<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/select_productRl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:weightSum="9">

        <TextView
            android:id="@+id/product"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="4"
            android:gravity="center_vertical"
            android:padding="@dimen/text_margin_10dp"
            android:text="Product "
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/qty"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1.5"
            android:gravity="center_vertical"
            android:padding="@dimen/text_margin_10dp"
            android:text="Qty"
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/rate"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1.7"
            android:gravity="center_vertical"
            android:padding="@dimen/text_margin_10dp"
            android:text="Rate"
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="normal" />

        <TextView
            android:id="@+id/total_amount"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1.8"
            android:gravity="center_horizontal"
            android:padding="10dp"
            android:text="Amount"
            android:textColor="@color/black"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="normal" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/select_promo_productRl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@android:color/transparent"
        android:orientation="horizontal"
        android:weightSum="9">

        <TextView
            android:id="@+id/txt_promo_str"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="9"
            android:gravity="center_vertical"
            android:padding="@dimen/custom_layout_margin11"
            android:text="Item Sold"
            android:textStyle="bold"
            android:textColor="@color/grayfor_login"
            android:textSize="@dimen/text_size_16sp" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/custom_margin2dp"
        android:background="@color/gray"/>
</LinearLayout>
